Subject: Re: Binder Shipping Status
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Thu, 17 Jul 2014 16:47:12 -0400

Hello Nick.
Any word?  Nothing on our end.  Shipping is closing up at 5:00 pm (EST).  LMK

Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Thursday, July 17, 2014 1:20 PM
To: Michael B 
Subject: Re: Binder Shipping Status

Hi Mike,

It's getting delivered today, I confirmed the lift gate as well.

Thank you,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 612-3228

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Wednesday, July 16, 2014 5:13pm
To: [email-masked]
Subject: Re: Binder Shipping Status

Hello Nick.
We didn't end up getting anything today.  Can you please follow up on this?  LMK
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Tuesday, July 15, 2014 9:51 AM
To: Michael B 
Subject: Re: Binder Shipping Status

Hi Mike,

Delivery set for tomorrow.  Estes Express Pro # 606196522333.  That is for approximately 2,500.  The remainder of the order is set to ship tomorrow.  I will follow up with tracking on that portion.

Thanks,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 612-3228

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Monday, July 7, 2014 4:37pm
To: [email-masked]
Subject: Re: Binder Shipping Status

Hello Nick.
At this point, we are going to be close to running out if those go out next week.  If you could try and push this up in the priority list, that would be greatly appreciated.  Also, if you could get me a more definite delivery date, that would be helpful.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Monday, July 07, 2014 2:14 PM
To: Michael B 
Subject: Binder Shipping Status

Hi Mike,

I hope you enjoyed the weekend, this order is set to ship out later this week/early next week.  I am keeping on top of the order and will follow up with more info.

Thanks,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 612-3228

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST